body { font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; background-color: #4E5869; color: #000; margin: 0; padding: 0;}
ul, ol, dl {padding:0; margin:0;}
h1, h2, h3, h4, h5, h6 { margin-top:0; margin-bottom:0; padding: 4px 15px;}
p {	margin-top:0; margin-bottom:0px; padding: 10px 15px; }
h1 {text-align:center;}
	
a img {border: none;}
a:link,a:visited {color:#339; text-decoration:none;}
a:hover, a:active, a:focus {color:#900; text-decoration: underline;}
		
input {font-size:1.3em; color:#309;}
		
#container {width:100%; margin: 0; padding: 0;}
#container-header, #container-footer {background-color: #626F84;}
.container-spacer { height:3px; background-color:#69758B; }
#header, #content, #footer,.spacer {text-align:left; width:98%; padding:5px; min-width: 650px;}
#header,#footer {background-color:#FFF; vertical-align:top;}
#content {background-color:#F2F3F7;}
.spacer { height:3px; background-color:#E7E9ED;}
#header,#content {text-align:left;}
#footer {text-align:center; font-size:.8em;}
#header_up {float:right; position:relative; font-size:.8em; padding:3px 15px;}
#form_user,#form_psw {width:300px;}
#email_error { color:#F00; font-weight:bolder;}
#email_ok {color:#008040; font-weight:bolder;}
	
.inactive {color:#D6D6D6}
.hide {display:none;}
	
	
/* TABELLA DONGLE LIST */	
table.sortable {font-size:.8em; border-color:#CCC; width:100%; table-layout:fixed}
table.sortable thead {background-color:#1f486b; color:white; cursor: pointer; text-align:center;}
table.sortable thead th:hover {background-color:#c1cee3; color:#35393D}
table.sortable thead th {padding:5px}
table.sortable tbody tr{margin:10px; cursor: pointer;}
table.sortable tbody tr:nth-child(odd) {background-color:#E0EFFC;}
table.sortable tbody tr:nth-child(even){background-color:#C6E2FB;}
table.sortable tbody tr:hover {background-color:#1f486b; color:white; -webkit-box-shadow: 0px 3px 24px 5px #BCCAD8; box-shadow: 0px 3px 24px 5px #BCCAD8;}
table.sortable tbody td{padding:5px; overflow:hidden; white-space:nowrap}
.expiredDate{color:red}
.expiredDate:hover{color:white}
.smallC{width:5%}
.bigC{width:15%}



	
#forgot_form {font-size:.9em;}
#forgot_form tr:hover {background-color:#FDFDFB;}
#forgot_form th {border-left-style:solid; border-left-width:13px; border-left-color:#CDF1D7; padding:0px 5px; font-weight:normal;}
#tools_link {font-size:.8em; text-align:right; padding:5px 30px;}
	
/*#dongle_expire thead th {background-color:#FFD89D;}
#dongle_expire tbody th {border-left-color:#FFD89D;}
#dongle_apps thead th, #dongle_steps thead th {background-color:#D5E0FF;}
#dongle_apps tbody th, #dongle_steps tbody td {border-left-color:#D5E0FF;}
#dongle_drivers thead th {background-color:#DFD2D2;}
#dongle_drivers tbody th {border-left-color:#DFD2D2;}*/
#dongle_steps tbody tr td .step_on {font-weight:bold;}
#dongle_steps tbody tr td .step_off {border-left-color:transparent}
#dongle_steps tbody tr td .steps tr th {width:0px; margin:0; padding:0;}
	 
.dongle {width:100%; margin-bottom:10px;}
.dongle thead th {background-color:#1f486b; color:white; cursor: pointer; text-align:center;}
.dongle tbody td {font-size:1em; font-weight:500; font-family:"Courier New", Courier, monospace; text-align:left; background-color:#F8F8FA; vertical-align:top; padding:0 5px; margin:0;}
.dongle tbody th {font-size:.8em; font-weight:300; text-align:center; padding:0 15px; margin:0; background-color:#c1cee3; /*color:white;*/ white-space:nowrap; width:60px;}
.dongle tbody td .steps table{vertical-align:top;}
.dongle tbody td .steps td {font-size:.8em; font-family:Tahoma, Geneva, sans-serif}
